Note:
Our below theme is deprecated and we strongly recommend you to change theme:
  • - Colorised WordPress Theme
  • - Ayush WordPress Theme
  • - Honey WordPress Theme
  • - CleanBIZ WordPress Theme
  • - Patricia WordPress Theme
  • - Creatize WordPress Theme
  • - Frozen WordPress Theme
  • - Addyson WordPress Theme
  • - Kreatiue WordPress Theme
  • - DreamzShop WordPress Theme
  • - Sparkle WordPress Theme

You can also select any of our latest theme. Here is our portfolio:
On MojoMarketplace.com : https://www.mojomarketplace.com/store/kwayy-infotech
On Mojo-Themes.com : http://www.mojo-themes.com/user/kwayy/

Support Time:


Just to let you know, our support timings are:
Monday to Friday: 11:00 AM to 6:00 PM (IST)
Saturday: 11:00 AM to 4:00 PM (IST)
Sunday: Closed

Also please note that we are also replying before/after this schedule but only when we get some time for it.

WooCommerce 2.3.8 Breaks Ayush 1.2

I just updated to WooCommerce 2.3.8 and this majorly broke out site.  Reading other related thread I hear reference to versions 1.6 and 2.0 of Ayush. Where can I the latest version of Ayush, and is that compatible with WooCommerce 2.3.8?

Thanks.
Paul Gobble

Comments

  • Hello,

    Yes our latest theme already working with woo commerce latest version. 

    Thanks

  • How do I get it the latest version?  I paid for the theme, but I can't find where to update it?  It does not show up as needing an update in the wordpress "Updates" section.  You're website does not have a section for updates that I can find.  Please help!
  • Hello,

    You can download this theme from mojo download section

    your item(s) go to your profile page and click on the downloads button.  We encourage downloading items immediately and saving them to your hard drive.


    Thanks
  • Pinkal,

    Thanks, I was able to download Ayush again from Mojo-themes.com - I assume its the most up to date.  Do you have any advice for updating?  When I simply tried to install the new theme package the process failed because the directory named "Ayush" already exists.  Do I need to delete the existing theme first?  If so, how is that done? Any advice on how to upgrade would be very much appreciated.

    Thanks again,
    Paul
  • Hello,

    You can use FTP or cPanel for update theme and overwrite folder with theme folder

    Thanks
    Pinkal
  • Pinkal,

    I have updated my site to Ayush 2.6 but WooComerce still complains about out of date code references in Ayush.  Below are a few of the errors shown in the System Status report (the forum software wouldn't allow me to post them all).  Do you plan on releasing a WooComerce compliant version of your theme soon?

    ayush/woocommerce/cart/mini-cart.php version 1.6.4 is out of date. The core version is 2.1.0, 
    ayush/woocommerce/checkout/form-billing.php version 2.0.0 is out of date. The core version is 2.1.2, 
    ayush/woocommerce/checkout/form-checkout.php version 2.0.0 is out of date. The core version is 2.3.0, 
  • Hello,


    To solve all this error. Please delete the cart folder from themes/ayush/woocommerce folder. This should solve your problem. You can do this via FTP or CPanel. 


    If you are not sure how to do this then please send us your site URL, wp-admin login details and FTP details via private message via this link . So that we can check for solution directly on your site. 


    Thanks,
    Ankit
Sign In or Register to comment.